/************************************************************************************************************/
/***********	GRIS: 				#858585;													*************/
/***********	ROJO: 				#FF0000;													*************/
/***********	AMARILLO: 			#E0A300;													*************/
/***********	NEGRO: 				#373538;													*************/
/************************************************************************************************************/

/****************************************************************************************************/
/***********						ESTILOS PAGINACION									*************/
/****************************************************************************************************/
.capa_paginacion{
	text-align:right;
	position:relative;
	float:right;
}
.ele_pagina{
	position:relative;
	float:left;
}
form.paginacion{
	position:relative;
	float:left;
	padding:0pt 2pt 0pt 2pt;
}
.pagina{
	position:relative;
	float:left;
	padding:0.5pt 2pt 0pt 2pt;
	font: 7pt Tahoma;
	font-weight:bold;
	color:#B3B3B3;
	text-align:center;
	text-decoration:none;
}
input.boton_pag{
	font: 7pt Tahoma;
	color:#373538;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	border-width:0pt;
	background-color:#FFFFFF;
	font-weight:bold;
}
input.boton_pag:hover{
/*	cursor:hand;	*/
	color:#FF0000;
	text-decoration:underline;
}
/****************************************************************************************************/
/***********						ESTILOS BODY - FCK									*************/
/****************************************************************************************************/
body.portal{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font: 11px Tahoma;
	color:#373538;
	/**	CENTRAR LA ADMINISTRACI�N SOBRE UN FONDO **/
	text-align:center;
	/*background-image:url(../images/images_portal/fondo_home.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;*/
	background-color:#FFFFFF;
}
BODY.fck, body{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font: 11px Tahoma;
	color:#373538;
	
	/**	CENTRAR EL PORTAL SOBRE UN FONDO **/
	text-align:justify;
	background-color:#FFFFFF;
}

/****************************************************************************************************/
/***********						ESTILOS PORTAL y FCK								*************/
/****************************************************************************************************/
div{
	font: 11px Tahoma;
	color:#373538;
	text-align:justify;
}

h1, h1.fck{
	font-family:Arial;
	font-size:26px;
	font-weight:normal;
	color:#fd0000;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}
h2, h2.fck{
	font-family:Arial;
	font-size:18px;
	font-weight:normal;
	color:#FD0000;
	float:left;
	width:100%;
	margin-top:-6px;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}
h3, h3.fck{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}
h4, h4.fck{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#373538;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}
h5, h5.fck{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}
h6, h6.fck{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

a.enl_verde_mini{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	text-decoration:none;
}
a.enl_verde_mini:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	text-decoration:underline;
}

a, a.enl_verde{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-decoration:none;
}
a:hover, a.enl_verde:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	text-decoration:underline;
}

a.enl_blanco{
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
}
a.enl_blanco:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
}

.tit_cont_negro{
	font-family:Tahoma;
	font-size:14px;
	color:#373538;
	font-weight:bold;
	text-align:left;
/*	vertical-align:top;*/
}
.tit_cont{
	font-family:Tahoma;
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
	text-align:left;
	vertical-align:bottom;
}
a.tit_cont{
	font-family:Tahoma;
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}
a.tit_cont:hover{
	font-family:Tahoma;
	font-size:14px;
	color:#FF0000;
	text-decoration:underline;
}

.subtit_cont{
	font-family:Tahoma;
	font-size:12px;
	color:#FF0000;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
a.subtit_cont{
	font-family:Tahoma;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
a.subtit_cont:hover{
	font-family:Tahoma;
	font-size:12px;
	text-transform:uppercase;
	color:#FF0000;
	text-decoration:underline;
}

.res_cont{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-style:italic;
	text-align:justify;
}
a.res_cont{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-style:italic;
	text-decoration:none;
}
a.res_cont:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-style:italic;
	text-decoration:underline;
}
.res_cont_verde{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	font-style:italic;
	text-align:justify;
}
.des_cont{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-align:justify;
}
.des_cont_dcha{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-align:right;
}
a.des_cont{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-decoration:none;
}
a.des_cont:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-decoration:underline;
}
.des_cont_verde{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	text-align:right;
}
.des_cont_verde{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	text-align:right;
	font-weight:bold;
}
.des_cont_blanco{
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
	font-weight:bold;
}
.des_cont_negrita{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-weight:bold;
	text-decoration:none;
}
a.des_cont_negrita{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-weight:bold;
	text-decoration:none;
}
a.des_cont_negrita:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-weight:bold;
	text-decoration:underline;
}

.txt_fecha{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-align:right;
}

.txt_fecha_dcha{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-align:right;
}
.txt_fecha_gris{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	font-weight:bold;
}

img.borde{
	padding:2% 2% 2% 2%;
	border-color:#D8D8D8;
	border-width:1pt;
	border-style:solid;
	text-align:center;
}

img.foto_receta_100{
	/*padding:2% 2% 2% 2%;
	border-color:#D8D8D8;
	border-width:1pt;
	border-style:solid;
	text-align:center;*/
	height:170px;
	padding-bottom:5px;
}

img.foto_receta_50{
	/*padding:2% 2% 2% 2%;
	border-color:#D8D8D8;
	border-width:1pt;
	border-style:solid;
	text-align:center;*/
	height:75px;
}

img.foto_galeria_50{
	/*padding:2% 2% 2% 2%;*/
	border-color:#D8D8D8;
	border-width:1pt;
	border-style:solid;
	text-align:center;
	height:77px;
}

img.redimension{
	/*width:98%;*/
	text-align:center;
	border-width:0pt;
}
/***
	GALERIA
***/
table.img_borde{	
	border-width:4px;
	border-color:#D8D8D8;
	border-style:solid;
	width:150px;
}
table.img_borde tr.foto{
	height:130px;
}
table.img_borde tr.primero{
	background-color:#FFFF80;
}
table.img_borde tr.segundo{
	background-color:#CCCCCC;
}
table.img_borde tr.tercero{
	background-color:#D6A001;
}
.clasi{
	font: 13px Tahoma;
	color:#FF0000;
	font-weight:bold;
}
.tit_foto{
	font: 10px Tahoma;
	color:#373538;
	font-weight:bold;
}
.aut_foto{
	font: 10px Tahoma;
	color:#FF0000;
	font-style:italic;
}

table.img_borde tr.datos{
	background-color:#D8D8D8;
}
table.img_borde td{
	text-align:center;
	vertical-align:middle;
}

/**/
img{
	text-align:center;
	border-width:0pt;
}
img.real{
	text-align:center;
	border-width:0pt;
}
table td{
	font: 11px Tahoma;
	color:#373538;
	text-align:left;
	vertical-align:top;
}

td.fondo_verde{
	text-align:left;
	color:#FFFFFF;
	background-color:#FF0000;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
td.fondo_gris{
	text-align:left;
	color:#FFFFFF;
	background-color:#373538;
	font-size:11px;
	font-weight:bold;
	text-transform:none;
}
td.middle{
	vertical-align:middle;
}
td.fondo_cont{
	border-bottom-color:#E7E7E7;
	border-bottom-width:1pt;
	border-bottom-style:solid;
	/*background-image:url(../images/images_portal/fondo_cont.gif);
	background-repeat:repeat-x;*/
}
td.fondo_comen{
	background-image:url(../images/images_portal/fondo_comen.gif);
	background-repeat:repeat-x;
}
.txt_left_10{
	text-align:left;
	width:20px;
}
.txt_left{
	text-align:left;
}
.txt_right{
	text-align:right;
}
.txt_center{
	text-align:center;
}
table.datos{
	width:98%;
	text-align:center;
}

table.listado{
	width:98%;
	text-align:center;
}
/****************************************************************************************************/
/***********						ESTILOS PORTAL										*************/
/****************************************************************************************************/
#contenedor_general{	
	position:relative;
	/*float:left;*/
	text-align:center;
	
	width:964px;
	margin-left:auto;
	margin-right:auto;
	/*margin-left:-485px;
	left:50%;*/
	padding:0px 0px 0px 9px; /*T R B L*/
	/*background-image:url(../images/images_portal/fondo_sombra.jpg);
	background-repeat:repeat-y;*/
	background-color: #FFFFFF;
}
#cabecera{
	position:relative;
	float:left;	
	width:950px;
	background-color:#FFFFFF;
	text-align:center;
}
/*
#cabecera_logo{
	position:relative;
	float:left;	
	width:278px;
	
	text-align:left;
	vertical-align:top;
}
*/
#cabecera_banner{
	position:relative;
	float:left;	
	/*width:672px;*/
	width:950px;
	text-align:center;
	vertical-align:top;
}
#cabecera_enlaces{
	position:relative;
	float:left;	
	width:950px;	
	text-align:right;
	background-color:#FFFFFF;
	background-image:url(../images/images_portal/linea_separadora.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#cuerpo{
	position:relative;
	float:left;	
	width:950px;
	background-color:#FFFFFF;
	/*background-image:url(../images/images_portal/fondo_cuerpo.jpg);
	background-repeat:repeat-y;*/
}
#cuerpo_menu{	
	position:relative;
	float:left;	
	width:240px;
	margin:10px 0px 10px 0px; /*T R B L*/	
}
table.menu_lateral{
	width:100%;
	border-width:0px;
}
table.menu_lateral td{
	width:100%;
	height:27px;
	background-color:transparent;
}
#menu_lateral_borde{
	margin:5px 15px 5px 20px;
	background-color:#F8F8F8;
	border-color:#D8D8D8;
	border-width:1px;
	border-style:solid;
	text-align:center;
}
/*
td.sup_menu{
	width:200px;
	background-image:url(../images/images_portal/cab_fondo_menu.gif);
	background-repeat:no-repeat;
}
td.inf_menu{
	width:200px;
	background-image:url(../images/images_portal/pie_fondo_menu.gif);
	background-repeat:no-repeat;
}
td.menu_lat{
	width:200px;
	background-image:url(../images/images_portal/fondo_menu.jpg);
}
*/
ol,ul {
    list-style:none;
}


#cuerpo_menu{	
	position:relative;
	float:left;	
	width:240px;
	margin:10px 0px 10px 0px; /*T R B L*/	
}

#cuerpo_menu .imagen_menu_principal ul {
    margin-left:10px;
    padding-left:10px;
}

#cuerpo_menu .imagen_menu_principal li {
	margin:0;
	padding-top:15px;
	padding-bottom:0px;
    float:left;
    width:215px;
	height:31px;
	padding-left:15px;
    background-image:url("../images/images_portal/menu_principal.jpg");
    background-repeat:no-repeat;
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
}

#cuerpo_menu .menu ul {
    margin-left:10px;
    padding-left:10px;
}

#cuerpo_menu .menu li {
    background-color:#fff;
    background-image:url("../images/images_portal/menu_no_sel.jpg");
    background-position:left top;
    background-repeat:no-repeat;
    color:#383539;
    float:left;
    font-size:11px;
    margin-bottom:2px;
    padding-bottom:8px;
    padding-top:8px;
    width:215px;
}

#cuerpo_menu .menu li:hover {
    background-image:url("../images/images_portal/menu_sel.jpg");
}

#cuerpo_menu .menu ul li ul {
    float:left;
    margin-top:8px;
    width:215px;
	padding-left:35px;
}

#cuerpo_menu .menu ul li ul li {
    background:none;
    background-image:none;
    float:left;
    margin-top:4px;
    padding:0;
    width:215px;
}

#cuerpo_menu .menu ul li ul li:hover {
    background:none;
    background-image:none;
}

#cuerpo_menu .menu li a.menu_lat {
    margin-left:35px;
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	font-weight:bold;
	text-decoration:none;
}

#cuerpo_menu .menu li a.menu_lat:hover {
    margin-left:35px;
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}

#cuerpo_menu .menu li a.menu_lat_sel {
    margin-left:35px;
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}

#cuerpo_menu .menu li a.menu_lat_sel:hover {
    margin-left:35px;
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}

#cuerpo_menu .menu li a.submenu_nosel{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	font-weight:bold;
	text-decoration:none;
}

#cuerpo_menu .menu li a.submenu_nosel:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}

#cuerpo_menu .menu li a.submenu_sel{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}
#cuerpo_menu .menu li a.submenu_sel:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}



#enl_lateral_sel{
	background-color:#FFFFFF;
	padding:0;
	margin:3px 0px 3px 0px; /*T R B L*/
	text-align:left;
	width:99%;
	position:relative;
	float:left;
}

table.enlaces_lat{
	margin:5px 15px 5px 20px; /*T R B L*/
	text-align:center;
	width:87%;
}
table.enlaces_lat td.borde{
	text-align:left;
	vertical-align:middle;
	
	border-bottom-color:#D8D8D8;
	border-bottom-style:solid;
	border-bottom-width:1pt;
	
	border-top-width:0pt;
	border-left-width:0pt;
	border-right-width:0pt;
}

a.enl_lat{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
}
a.enl_lat:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:bold;
	text-decoration:underline;
}

#contenido{
	margin:15px 0px 15px 20px; /*T R B L*/	
	position:relative;
	float:left;	
	width:655px;	
}

#home_centro{
	margin:0;
	padding-top:5px;	
	position:relative;
	float:left;	
	width:465px;
	text-align:center;	
}

#home_dcha{
	margin:0;	
	padding: 0px 0px 0px 10px; /*T R B L*/
	_padding: 0px 0px 0px 0px; /*T R B L*/
	position:relative;
	float:left;	
	width:180px;
	_width:176px;
	text-align:center;	
}

#miga{
	padding-bottom: 10px;
	border-bottom-color:#E7E7E7;
	border-bottom-width:1pt;
	border-bottom-style:solid;
	position:relative;
	float:left;
	width:100%;
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
}
#miga a{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	font-weight:normal;
	text-decoration:none;
}
#miga a:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	font-weight:normal;
	text-decoration:underline;
}
.miga_final{
	font-family:Tahoma;
	font-size:10px;
	color:#858585;
	font-weight:normal;
}

#datos_cont{
	margin:0px 0px 0px 0px; /*T R B L*/
	position:relative;
	float:left;
	width:100%;
}
#cont_foto{
	background-color:#F8F8F8;
	border-color:#D8D8D8;
	border-style:solid;
	
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	padding:10px 10px 10px 10px; /*T R B L*/
	margin:10px 0px 10px 0px; /*T R B L*/
}
#cont_foto table{
	width:100%;
}
#cont_foto table td{
	padding:0px 10px 0px 10px; /*T R B L*/

	vertical-align:top;
	width:50%;
}

#cont_capa_div_0{
	position:relative;
	float:left;
	width:98%;
	height:200px;
	/*
	background-color:#F8F8F8;
	border-color:#D8D8D8;
	border-style:solid;
	
	border-top-width:2px;
	border-bottom-width:2px;
	border-left-width:2px;
	border-right-width:2px;
	*/
	
	background-image:url(../images/images_portal/f_noti-even.jpg);
	background-repeat:no-repeat;
/*	padding:20px 20px 20px 20px; /*T R B L*/
	margin:15px 8px 15px 0px; /*T R B L*/
}

#cont_capa_div_0 td.tit_cont_negro, 
#cont_capa_div_1 td.tit_cont_negro{
	padding:10px 5px 5px 5px; /*T R B L*/
	height:30px;
	width:90%;
}

#cont_capa_div_0 td.tit_cont_negro h1, 
#cont_capa_div_1 td.tit_cont_negro h1{
	margin-top:-1px;
}

#cont_capa_div_0 td.txt_left_10, 
#cont_capa_div_1 td.txt_left_10{
	padding:10px 5px 10px 15px; /*T R B L*/
	text-align:left;
	width:10%;
}
.ele_marquee{
	padding: 15px 0px 5px 0px; /*T R B L*/
	border-bottom-color:#E7E7E7;
	border-bottom-width:1pt;
	border-bottom-style:solid;
	width:100%;
	height:230px;
}
#cont_capa_div_1{
	position:relative;
	float:left;
	width:98%;
	height:200px;
/*
	background-color:#F8F8F8;
	border-color:#D8D8D8;
	border-style:solid;
	
	border-top-width:2px;
	border-bottom-width:2px;
	border-left-width:2px;
	border-right-width:2px;
	*/
	background-image:url(../images/images_portal/f_noti-even.jpg);
	background-repeat:no-repeat;
	/*padding:20px 20px 20px 20px; /*T R B L*/
	margin:15px 0px 15px 8px; /*T R B L*/
}
#cont_capa_div_nada{
	background-color:#FFFFFF;
}
table.cont_capa{
	width:100%;
}
/*
table.cont_capa td{
	text-align:center;
	vertical-align:middle;
	width:50%;
}
*/
#home_capa{
	background-color:#F8F8F8;
	border-color:#D8D8D8;
	border-style:solid;
	border-width:1px;
}
td.borde_gris{
	border-color:#D8D8D8;
	border-style:solid;
	border-bottom-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
}

#menu_pie{
	position:relative;
	float:left;	
	width:950px;	
	text-align:right;
	background-color:#FFFFFF;
}
#cont_pie{
	margin:10px 10px 0px 20px; /*T R B L*/
	position:relative;	
	text-align:right;
	background-color: #FFFFFF;
}
#dir_pie{
	margin:0px 20px 20px 0px; /*T R B L*/
	position:relative;
	text-align:right;
	font-family:Tahoma;
	font-size:9px;
	color:#FF0000;
}
table.menu_pie td{
	text-align:center;
	vertical-align:middle;
}
a.menu_pie{
	font-family:Tahoma;
	font-size:11px;
	color:#E0A300;
	font-weight:normal;
	text-decoration:none;
}
a.menu_pie:hover{
	font-family:Tahoma;
	font-size:11px;
	color:#E0A300;
	font-weight:normal;
	text-decoration:underline;
}

#pie{
	position:relative;
	float:left;	
	width:950px;
	background-color:#FFFFFF;
	text-align:right;
}
table.ele_pie{	
	text-align:center;
	vertical-align:middle;
	height:210px;
	width:100%;
	background-image:url(../images/images_portal/fondo_pie_logo.jpg);
	background-repeat:repeat-x;
}
td.pie{
	text-align:right;
	vertical-align:bottom;
}

/****
	ENLACES SUPERIORES : Estilos
****/
table.enl_sup{
	border-width:0px;
	text-align:right;
	margin: 6px 0px 6px 0px;/*T R B L*/
	
}
table.enl_sup td{
	text-align:center;
}
td.sep_sup{
	text-align:center;
	vertical-align:middle;
	padding: 0px 4px 0px 4px;/*T R B L*/
}
table.enl_sup td br{
	line-height:10px;
}
/****
	BUSCADOR
****/
table.buscador{
	/*background-color:#FF0000;*/
	text-align:right;
	color:#FFFFFF;
	margin: 0px 4px 0px 0px;/*T R B L*/
}

table.buscador td{
	padding-bottom:4px;
}

a.enl_blanco_mini{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	text-decoration:none;
}
a.enl_blanco_mini:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
	text-decoration:underline;
}
input.busca{
	font-family:Tahoma;
	font-size:9px;
	color:#373538;
	height:9px;
	width:115px;
	
	border-color:#D8D8D8;
	border-width:1pt;
	border-style:solid;
}
input.boton_bus{
	background-image:url(../images/images_portal/lupa.png);
	background-repeat:no-repeat;
	height:16px;
	width:18px;
	padding:0;
	border-width:0pt;
	background-color:#FFFFFF;
}
input.boton_bus:hover{
/*	cursor:hand;	*/
	text-decoration:underline;
	
	border-width:1px;
	border-style:inset;
	border-color:#B3B3B3;
}

.search_term {
    border:1px solid #ABABAB;
    border-right:none;
    float:left;
    height:12px;
    margin:0;
    padding:0 5px 0 0;
    text-align:right;
    width:115px;
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
}

.button_search {
    border:1px solid #ABABAB;
	background-color: #F4F4F4;
    float:left;
    margin-left:-3px;
    height:12px;
}


/*************************************************************/
/*******		FORMULARIOS							  ********/
/*************************************************************/
table.formulario{
	width:98%;
	text-align:center;
}

table.formulario td{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-weight:normal;
}

table.formulario td.txt_info_mini{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
	font-weight:bold;
	text-align:left;
	vertical-align:bottom;
}
.txt_info_mini_normal a{
	font-family:Tahoma;
	font-size:10px;
	color:#373538;
}
.txt_info_mini_normal a:hover{
	font-family:Tahoma;
	font-size:10px;
	color:#FF0000;
}

table.formulario td.txt_info{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	font-weight:bold;
	text-align:left;
	vertical-align:bottom;
}

table.formulario td.tit_cont{
	font-family:Tahoma;
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
	text-align:left;
	vertical-align:bottom;
}

table.formulario label{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	font-weight:bold;
}

input.formu{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	height:13px;
	width:100%;
	
	border-color:#D8D8D8;
	border-width:1px;
	border-style:solid;
}

textarea.formu{
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	width:100%;
	
	border-color:#D8D8D8;
	border-width:1px;
	border-style:solid;
}

input.boton{
	background-color:#FFFFFF;
	border-width:0px;
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-decoration:none;
}
input.boton:hover{
	text-decoration:underline;
}

table.sub_elem{
	width:98%;
	text-align:center;
	/*
	border-color:#FF0000;
	border-width:1px;
	border-style:solid;
	*/
}
table.sub_elem tr{
	border-color:#FF0000;
	border-width:1px;
	border-style:solid;
}
table.sub_elem td.center{
	padding:0px 4px 0px 4px; /*T R B L*/	
	text-align:center;
	vertical-align:middle;
}
table.sub_elem td.des_cont{
	padding:0px 4px 0px 4px; /*T R B L*/
	text-align:left;
}
table.sub_elem th{
	padding:4px 4px 4px 4px; /*T R B L*/	
	
	background-color:#E8F7EA;
	color:#FF0000;
	font-family:Tahoma;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
}

a.mapa_web{
	font-family:Tahoma;
	font-size:12px;
	color:#373538;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
a.mapa_web:hover{
	font-family:Tahoma;
	font-size:12px;
	text-transform:uppercase;
	color:#FF0000;
	text-decoration:underline;
}
table.info_even{
	width:80%;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
table.info_even td.txt_label{
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	font-weight:bold;
	text-align:right;
}
#publi_lateral{
	position:relative;
	float:left;
	/*margin-left:15px;
	_margin-left:0px;*/
	text-align:center;
	width:100%;
}

/***
	PUNTOS DE VENTA
***/
.puntos_venta{
	position:relative;
	float:left;
	background-image:url(../images/images_portal/fondo_puntos_venta.jpg);
	background-repeat:no-repeat;
	padding: 0px 0px 5px 0px; /*T R B L*/
	_padding: 0px 0px 5px 0px; /*T R B L*/
	width:100%;
	height:212px;
}

.pventa {
    margin-top: 10px;
}

.titulo_pventa {
	padding: 0px 0px 10px 10px; /*T R B L*/
	_padding: 0px 0px 10px 10px; /*T R B L*/
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	width:90%;
}

.titulo_pventa a {
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	text-decoration:none;
}

.titulo_pventa a:hover {
	font-family:Tahoma;
	font-size:11px;
	color:#FF0000;
	text-decoration:underline;
}

/***
	RECETAS
***/
.recetas_home{
	position:relative;
	float:left;
	margin-top:10px;
	width:100%;
	height:340px;
	text-align:center;
}

.receta_100{
	background-image:url(../images/images_portal/fondo_receta_destacada.jpg);
	background-repeat:no-repeat;
	width:454px;
	height:184px;
	padding: 0px 5px 0px 5px; /*T R B L*/
	_padding: 0px 5px 0px 5px; /*T R B L*/
}

.receta_100_izda{
	height:174px;
	padding: 0px 0px 0px 0px; /*T R B L*/
	_padding: 0px 0px 0px 0px; /*T R B L*/
}

.receta_100_dcha{
	width:1%;
	height:174px;
	text-align:right;
	vertical-align:bottom;
	padding: 0px 0px 0px 0px; /*T R B L*/
	_padding: 0px 0px 0px 0px; /*T R B L*/
}

.titulo_receta_100 {
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
}

.titulo_receta_100 a {
	font-family:Tahoma;
	font-size:15px;
	color:#858585;
	font-weight:normal;
	text-decoration:none;
}

.titulo_receta_100 a:hover {
	font-family:Tahoma;
	font-size:15px;
	color:#858585;
	font-weight:normal;
	text-decoration:underline;
}

.receta_50{
	background-image:url(../images/images_portal/fondo_receta_home.jpg);
	background-repeat:no-repeat;
	width:221px;
	height:130px;
	padding: 5px 4px 0px 5px; /*T R B L*/
	_padding: 5px 4px 0px 5px; /*T R B L*/
}

.receta_50_izda{
	width:1%;
	height:75px;
	padding: 0px 0px 0px 0px; /*T R B L*/
	_padding: 0px 0px 0px 0px; /*T R B L*/
}

.receta_50_dcha{
	width:1%;
	height:75px;
	text-align:right;
	vertical-align:bottom;
	padding: 0px 0px 0px 0px; /*T R B L*/
	_padding: 0px 0px 0px 0px; /*T R B L*/
}

.titulo_receta_50 {
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
}

.titulo_receta_50 a {
	font-family:Tahoma;
	font-size:17px;
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}

.titulo_receta_50 a:hover {
	font-family:Tahoma;
	font-size:17px;
	color:#FF0000;
	font-weight:normal;
	text-decoration:underline;
}

.todas_recetas{
	position:relative;
	float:left;
	margin-top:60px;
}


/***
	GALERIAS
***/
.galerias_home{
	position:relative;
	float:left;
	background-image:url(../images/images_portal/fondo_galeria_fotografica.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:200px;
	text-align:center;
}

.cabecera_galeria_home{
	height:40px;
	padding-top:10px;
}

.cabecera_izda_galeria_home{
	width:315px;
	padding:0px 0px 0px 5px; /*T R B L*/	
	_padding:0px 0px 0px 5px; /*T R B L*/	
}

.cabecera_dcha_galeria_home{
	width:120px;
	text-align:right;
	vertical-align:bottom;
	padding:0px 25px 5px 0px; /*T R B L*/	
	_padding:0px 25px 5px 0px; /*T R B L*/	
}

.galeria_50{
	width:50%;
	padding: 10px 10px 0px 10px; /*T R B L*/
	_padding: 10px 10px 0px 10px; /*T R B L*/
}

.titulo_galeria_50 {
	font-family:Tahoma;
	font-size:11px;
	color:#373538;
	padding-bottom:5px;
}

.titulo_galeria_50 a {
	font-family:Tahoma;
	font-size:12px;
	color:#373538;
	font-weight:normal;
	text-decoration:none;
}

.titulo_galeria_50 a:hover {
	font-family:Tahoma;
	font-size:12px;
	color:#FF0000;
	font-weight:normal;
	text-decoration:underline;
}


/***
	TRAZABILIDAD DE ANIMALES
***/
.trazabilidad_home{
	position:relative;
	float:left;
	margin-top:25px;
	background-image:url(../images/images_portal/fondo_trazabilidad.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:240px;
	text-align:center;
}

.form_trazabilidad_home{
	width:370px;
	margin:20px 0px 0px 25px; /*T R B L*/	
}

.form_sup_trazabilidad_home{
	width:160px;
	padding-bottom:5px;
	font-weight:bold;
}

.form_inf_trazabilidad_home{
	width:160px;
	padding-bottom:5px;
}

.form_input_trazabilidad_home{
	width:100px;
}

/***
	TIEMPO
***/
table.datos_tiempo{
	width:90%;
	text-align:center;
	margin:15px 0px 15px 15px; /*T R B L*/	
}
td.tit_tiempo{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	
	float:left;
	width:100%;
	margin-top:0;
	margin-bottom:0;
}
/***
	MARQUESINA NOTICIAS
***/
.noticias,
.eventos {
    margin-top: 10px;
}

.titulo_evento
.titulo_noticia {
	font-family:Arial;
	font-size:12px;
	color:#FF0000;
}

.titulo_evento a,
.titulo_noticia a {
	font-family:Arial;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
}

.titulo_evento a,
.titulo_noticia a:hover {
	font-family:Arial;
	font-size:12px;
	color:#FF0000;
	text-decoration:underline;
}

.fecha_evento,
.fecha_noticia {
	font-family:Tahoma;
	font-size:11px;
	color:#E0A300;
	margin-bottom:5px;
}


#vscroll0{
    position:relative;
    float: left;
    width: 100%;
    padding: 0pt 5px 0px 5px;/*T R B L*/
    margin: 2px 0px 2px 0px;/*T R B L*/
    text-align: right;
}
#vscroll0 ul {
	margin:0;
	padding:0;
}
#vscroll0 li{
    float:left;
    list-style: none;
    width:100%;
    text-align:left;

    /* padding: 2pt 0pt 3pt 0pt;T R B L*/
    margin: 0pt 0pt 3pt 0pt;/*T R B L*/
    border-bottom-width:1pt;
    border-top-width:0pt;
    border-left-width:0pt;
    border-right-width:0pt;
    border-style:solid;
    border-color:#FF0000;
}
#vscroll0 .novedad{
    text-align: left;
    float: left;
    width:100%;
}

/* otros css */
p.err { 
  background: url('../images/error.png') left center no-repeat;
  padding: 5px;
  font-weight: bold;
  padding: 6px 5px 5px 20px;
}
img.toro {
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 3px 3px 6px #B90000;
  -moz-box-shadow: 3px 3px 6px #B90000;
  box-shadow: 3px 3px 6px #B90000;
  border: 1px solid #C2C2C2;
  margin: 23px;
  padding: 3px;
}
div.slot_band {
    background: none repeat scroll 0 0 #DCDCDC;
    border-bottom: 1px solid #BBBBBB;
    margin: -1px 0 0 -45px;
    position: relative;
}
div.slot_band h1 {
    float: none;
    padding: 5px 12px;
    margin-bottom: 0 !important;
}
div.cont_container div.slot_band h1 span {
    color: #FF4F4F;
    font-family: Cambria,Georgia,"Times New Roman",Times;
    font-size: inherit;
    font-weight: bold;
    text-shadow: 1px 1px #969696;
}
div.slot_band h1 > b.pico {
    background: url("../images/sprite.png") no-repeat scroll 0 0 transparent;
    bottom: -30px;
    height: 29px;
    left: 1px;
    position: absolute;
    width: 29px;
}
div.puntos_de_venta div.cont_container {
  border-left: 1px solid #c2c2c2;
  padding-left: 14px;
  overflow: visible;
}
div.puntos_de_venta div.cont_container .slot_data {
  margin-bottom: 0;
  padding-bottom: 20px;
}
/* Estilos portal-detalle, portal-previo */

div.cont_container {
  overflow: hidden;
  clear: both;
}
div.cont_container div.slot_data {
  margin-bottom: 20px;
  text-align: justify;
}
div.cont_container div.slot_data h1 {
  color: #FD0000;
  margin-bottom: 10px;
}
div.cont_container div.slot_data h1 a {
  color: inherit;
  font-size: inherit;
}
div.cont_container div.slot_data > img {
  float: left;
  width: 200px;
  border: 1px solid #c2c2c2;
  padding: 3px;
  margin: 0px 5px 5px 0px
}
div.cont_container div.slot_data .resumen {
  font-style: italic;
  margin: 10px 0;
}
div.cont_container div.slot_data .description {
  clear: both;
  margin-top: 20px;
}
div.cont_container div.slot_galeriaImagenes {
  margin-bottom: 20px;
}
div.cont_container div.slot_galeriaImagenes #gallery{
  width: auto !important;
}
div.cont_container div.slot_galeriaImagenes h2 {
  float: none;
}
div.cont_container div.slot_galeriaImagenes table {
  width: auto !important;
  margin: 0 auto;
}
div.cont_container div.slot_galeriaImagenes img {
  width: 150px;
  border: 1px solid #c2c2c2 !important;
  margin: 3px;
}
